Appendix 1.  Key to Black Rock Core Log.
 
Key to Grain size codes:
vcs	very coarse sand
cs	coarse sand
c/mds	coarse to medium sand
s	sand
mds	medium sand
md/fs	medium to fine sand
fs	fine sand
f/vfs	fine to very fine sand
vfs	very fine sand
sm	sandy mud
very mfs	very muddy fine sand
vfsm	very fine sandy mud
fsm	fine sandy mud
mdsm	medium sandy mud
csm	coarse sandy mud
f/mdsm	fine to medium sandy mud
mc/md/fs	muddy coarse to medium to fine sand
mmds	muddy medium sand
ms	muddy sand
mfs	muddy fine sand
mmd/fs	muddy medium to fine sand
mf/vfs	muddy fine to very fine sand
mvfs	muddy very fine sand
m	mud
org. m	organic mud
c/mdssi	coarse to medium sandy silt
si/vfs	silt to very fine sand
sism	silty sandy mud 
sim	silty mud
si	silt
c	clay
carb.	carbonate
 
Key to color codes:
N8	white
N7	light gray
N6	gray
N5	gray
N4	dark gray
N3	very dark gray
10yr6/4	light yellowish brown
10yr6/3	pale brown
10yr6/2	light brownish gray
10yr5/6	yellowish brown
10yr5/4	yellowish brown
10yr5/3	brown
10yr4/4	dark yellowish brown
10yr4/3	brown
10yr4/2	dark grayish brown
7.5yr7/2	pinkish gray
7.5yr6/4	light brown
7.5yr6/3	light brown
7.5yr6/2	pinkish gray
7.5yr5/6	strong brown
7.5yr5/4	brown
7.5yr5/3	brown
7.5yr4/6	strong brown
7.5yr4/4	dark brown
7.5yr4/3	dark brown
5yr5/4	reddish brown
5yr4/5	red-yellowish brown
5yr4/4	reddish brown
2.5yr6/2	pale red
2.5yr5/4	reddish brown
5y7/3	pale yellow
5y7/2	light gray
5y7/1	light gray
Appendix 1.  Key to Black Rock Core Log (continued).
 
5y6/3	pale olive
5y6/2	light olive gray
5y5/4	olive
5y5/3	olive
5y5/2	olive gray
2.5y8/1	white
2.5y6/3	light yellowish brown
2.5y6/2	light brownish gray
2.5y5/4	light olive brown
2.5y5/3	light olive brown
5g5/1	greenish gray

Bedding & miscellaneous:
fb	finely bedded (5-8 mm thick)
lam	laminated (< 5 mm thick)
ssd	soft-sediment deformation
org	organic
gyp	gypsum
sel	selenite
pyr	pyrite
